<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
include_once 'config.php';
$set['title']='Speed Of Race'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

echo "<div style=\" background-color: #0b0f2e; color: #ffffff;\">";
if (isset($user))
{
echo "$verh";
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - $user[nick], здесь ты можешь купить новое авто, или еще что-то. В городе много полезных мест.\n";
 
echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";
echo "<div style=\"background-color:#2f2e58;\"><center><img src=\"img/city.gif\" alt=\"\" /></center></div>";

echo "<center><img src=\"img/citys.gif\" alt=\"\" /></center>";




echo "<div style=\"display:block; padding:4px; background:url(img/hr.png) repeat-x scroll 0 0 #504F6E;\"></div>";

echo "</div>";


echo "<a href=\"start.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/race.gif\"  alt=\"\" /> Заезд</div></a>";
echo "<div class=\"hr\"></div>";
echo "<a href=\"salon.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:0px;\"><img width=\"24\" height=\"24\" src=\"img/salon.gif\"  alt=\"\" /> Автосалон</div></a>";

echo "<div class=\"hr\"></div>";
echo "<a href=\"profil.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/profiles.gif\"  alt=\"\" /> Профиль</div></a>";


echo "<div class=\"hr\"></div>";
echo "<a href=\"garage.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/garages.gif\"  alt=\"\" /> В гараж</div></a>";

echo "<div class=\"hr\"></div>";
echo "<a href=\"top.php\"><div style=\"background-image: url('img/menu.png');color:#ffffff;font-size:16px; padding-left: 4px; padding:1px;\"><img width=\"24\" height=\"24\" src=\"img/kubok.gif\"  alt=\"\" /> Топ игроков</div></a>";


echo "<div class=\"hr\"></div>";
}else{
echo "<div style=\"float:left; padding-right: 4px;\"><img src=\"img/girl.gif\" alt=\"\" /></div>
 - Приветствую тебя Гость,
добро пожаловать в захватывающию онлайн игру <b>Speed Of Race</b>.</br>В игре тебя ждет захватывающая гонка, в которой ты можешь заработать денег, 
и стать лидером среди участников гонки!</br>
 - Гость, я вижу 
 что ты еще не зарегистрироан, пройди <a href=\"/reg.php\">регистрацию</a> на этом сайте, и тогда тебе будет доступна игра <b>Speed Of Race</b>!.";

}
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>